body {
	background-color:#000;
	margin-top:0;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	font-family:Verdana;
	font-size:10px;
	color:#FFF
} 
.title{
	font-size: 12px;
	color: #333;
	text-align: justify
};


a{text-decoration:none;}
a:link{text-decoration:none; color: #f00;}
a:hover{text-decoration:none; color:#f00;}
a:active{text-decoration:none; color: #f00;}


.title strong {
	font-size: 14px;
}
a:visited {
	color: #f00;
}

.ti {
	color: #F00;
	font-size: 14px;
}
#gallery { position: relative; width:950px; height:221px; margin:0; padding:0; }
#gallery li { display: block; }
